## LassoSoapBody

LassoSoapBody — <soap:Body>

## Functions

LassoSoapBody * | lasso_soap_body_new ()
LassoSoapBody * | lasso_soap_body_new_from_message ()

## Types and Values

struct | LassoSoapBody

## Object Hierarchy

        GObject
        ╰── LassoNode
            ╰── LassoSoapBody

## Description

Figure 97. Schema fragment for soap:Body

    <xs:element name="Body" type="tns:Body"/>
      <xs:complexType name="Body">
      <xs:sequence>
        <xs:any namespace="##any" minOccurs="0" maxOccurs="unbounded" processContents="lax"/>
      </xs:sequence>
      <xs:anyAttribute namespace="##any" processContents="lax">
    <xs:annotation>
    <xs:documentation>
        Prose in the spec does not specify that attributes are allowed on the Body element
    </xs:documentation>
         </xs:annotation>
      </xs:anyAttribute>
    </xs:complexType>

## Functions

### lasso_soap_body_new ()

    LassoSoapBody *
    lasso_soap_body_new (void);

### lasso_soap_body_new_from_message ()

    LassoSoapBody *
    lasso_soap_body_new_from_message (const gchar *message);

## Types and Values

### struct LassoSoapBody

    struct LassoSoapBody;